/** Gravity Forms Basic CSS (fallback when GF Output CSS is disabled) */

.gform_wrapper fieldset,.gform_wrapper legend{background:0 0;padding:0}
.gform_wrapper fieldset{border:none;display:block;margin:0}
.gform_wrapper legend{margin-left:0;margin-right:0}
.gform_wrapper .gform-ul-reset{list-style-type:none;margin:0;padding:0}
.gform_wrapper .gform_drop_area{background:rgba(0,0,0,.02);border:1px dashed #ccc;border-radius:4px;margin-bottom:8px;padding:32px;text-align:center}
.gform_wrapper .gform_drop_instructions{display:block;margin-bottom:8px}
.gform_wrapper .gform_delete,.gform_wrapper .gform_delete_file{cursor:pointer;vertical-align:middle}
.gform_wrapper .gform_delete_file{-moz-appearance:none;-webkit-appearance:none;appearance:none;background:0 0;border:none}
.gform_wrapper .gfield_fileupload_filesize{padding:0 6px}
.gform_wrapper .gfield_validation_message ul{margin:16px 0;padding-left:24px}
.gform_wrapper .gfield_validation_message ul:empty{display:none}
.gform_wrapper .ginput_preview{margin:16px 0}
.gform_wrapper .gform_fileupload_rules{display:block;margin-top:8px}
.gform_wrapper .ginput_container_password>span{position:relative}
.gform_wrapper .gform_show_password:focus{outline:0}
.gform_wrapper .gform_show_password{background-color:inherit;border:none;cursor:pointer;height:100%;padding:0;position:absolute;right:20px;top:0}
.gform_wrapper .password_input_container{display:block;position:relative}
.gform_wrapper .gfield_password_strength{background-color:#eee;border:1px solid #ddd;border-bottom:3px solid #ddd;margin-top:8px;padding:8px;text-align:center}
.gform_wrapper .gfield_password_strength.mismatch,.gform_wrapper .gfield_password_strength.short{background-color:#ffa0a0;border-bottom:3px solid #f04040;border-color:#f04040}
.gform_wrapper .gfield_password_strength.bad{background-color:#ffb78c;border-bottom:3px solid #ff853c;border-color:#ff853c}
.gform_wrapper .gfield_password_strength.good{background-color:#ffec8b;border-bottom:3px solid #fc0;border-color:#fc0}
.gform_wrapper .gfield_password_strength.strong{background-color:#c3ff88;border-bottom:3px solid #8dff1c;border-color:#8dff1c}
.gform_wrapper .field_sublabel_above .gfield_password_strength{margin-top:16px}
.gform_wrapper .gform_validation_container,body .gform_wrapper .gform_body .gform_fields .gfield.gform_validation_container,body .gform_wrapper .gform_fields .gfield.gform_validation_container,body .gform_wrapper .gform_validation_container{display:none!important;left:-9000px;position:absolute!important}
.gform_wrapper .gfield textarea{width:100%}
.gform_wrapper .gfield textarea.small{height:96px}
.gform_wrapper .gfield textarea.medium{height:192px}
.gform_wrapper .gfield textarea.large{height:288px}
.gform_wrapper .gfield input,.gform_wrapper .gfield select{max-width:100%}
.gform_wrapper .gfield input.small,.gform_wrapper .gfield select.small{width:calc(25% - 16px * 3 / 4)}
.gform_wrapper .gfield input.medium,.gform_wrapper .gfield select.medium{width:calc(50% - 16px / 2)}
.gform_wrapper .gfield input.large,.gform_wrapper .gfield select.large{width:100%}
.gform_wrapper *{box-sizing:border-box}
.gform_wrapper .gform_fields{display:grid;grid-column-gap:2%;grid-row-gap:16px;grid-template-columns:repeat(12,1fr);grid-template-rows:repeat(auto-fill,auto);width:100%}
.gform_wrapper .gfield{grid-column:1/-1;min-width:0}
.gform_wrapper .gfield.gfield--width-full{grid-column:span 12}
.gform_wrapper .gfield.gfield--width-eleven-twelfths{grid-column:span 11}
.gform_wrapper .gfield.gfield--width-five-sixths{grid-column:span 10}
.gform_wrapper .gfield.gfield--width-three-quarter{grid-column:span 9}
.gform_wrapper .gfield.gfield--width-two-thirds{grid-column:span 8}
.gform_wrapper .gfield.gfield--width-seven-twelfths{grid-column:span 7}
.gform_wrapper .gfield.gfield--width-half{grid-column:span 6}
.gform_wrapper .gfield.gfield--width-five-twelfths{grid-column:span 5}
.gform_wrapper .gfield.gfield--width-third{grid-column:span 4}
.gform_wrapper .gfield.gfield--width-quarter{grid-column:span 3}
.gform_wrapper .gfield.gfield--width-one-sixth{grid-column:span 2}
.gform_wrapper .gfield.gfield--width-one-twelfth{grid-column:span 1}
@media (max-width:640px){
.gform_wrapper .gform_fields{grid-column-gap:0}
.gform_wrapper .gfield:not(.gfield--width-full){grid-column:1/-1}
}
.gform_wrapper .gf_invisible,.gform_wrapper .gfield_visibility_hidden{left:-9999px;position:absolute;visibility:hidden}
.gform_wrapper .gf_hidden,.gform_wrapper .gform_hidden{display:none}
.gform_wrapper .hidden_label .gfield_label,.gform_wrapper .hidden_sub_label,.gform_wrapper .screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal!important}
.gform_wrapper button.screen-reader-text:focus{border:0;clip:auto;clip-path:none;height:auto;margin:0;position:static!important;width:auto}
.gform_wrapper .field_sublabel_below .ginput_complex{align-items:flex-start}
.gform_wrapper .field_sublabel_above .ginput_complex{align-items:flex-end}
.gform_wrapper .ginput_counter{color:#767676;font-size:.8em}
.gform_wrapper .ginput_counter_tinymce{border-top:1px solid #eee;font-size:12px;padding:2px 10px}
.gform_wrapper .validation_message--hidden-on-empty:empty{display:none}
.gform_wrapper .gfield_list_group,.gform_wrapper .gfield_list_header{display:flex;flex-direction:row;flex-wrap:nowrap;margin-bottom:8px}
.gform_wrapper .gfield_list_group:last-child{margin-bottom:0}
.gform_wrapper .gfield_header_item{word-break:break-word}
.gform_wrapper .gfield_header_item,.gform_wrapper .gfield_list_group_item{flex-grow:1;width:0}
.gform_wrapper .gfield_header_item+.gfield_header_item:not(.gfield_header_item--icons),.gform_wrapper .gfield_list_group_item+.gfield_list_group_item{margin-left:2%}
.gform_wrapper .gfield_list_group_item input,.gform_wrapper .gfield_list_group_item select{width:100%}
.gform_wrapper .gfield_header_item--icons,.gform_wrapper .gfield_list_icons{align-items:center;display:flex;flex:none;justify-content:center;width:48px}
.gform_wrapper .gfield_list_icons button{background:transparent;border:none;font-size:0;height:16px;opacity:.5;padding:0;transition:opacity .5s ease-out;width:16px}
.gform_wrapper .gfield_list_icons button:focus,.gform_wrapper .gfield_list_icons button:hover{opacity:1;outline:0}
.gform_wrapper .gfield_list_icons a:focus,.gform_wrapper .gfield_list_icons a:focus img,.gform_wrapper .gfield_list_icons a:hover img{outline:0}
.gform_wrapper .gfield_list_icons a:focus img,.gform_wrapper .gfield_list_icons a:hover img{opacity:1}
@media (max-width:640px){
.gform_wrapper .gfield_list_header{display:none}
.gform_wrapper .gfield_list_group{border:1px solid rgba(0,0,0,.2);display:block;margin-bottom:16px;padding:16px}
.gform_wrapper .gfield_header_item,.gform_wrapper .gfield_list_group_item{width:auto}
.gform_wrapper .gfield_list_group:last-child{margin-bottom:0}
.gform_wrapper .gfield_list_group_item:not(:last-child){margin-bottom:8px}
.gform_wrapper .gfield_list_group_item::before{content:attr(data-label);font-size:14.992px}
.gform_wrapper .gfield_list_icons{background-color:rgba(0,0,0,.1);line-height:0;margin:16px -16px -16px;padding:12px 16px;text-align:left;width:auto}
.gform_wrapper .gfield_header_item+.gfield_header_item:not(.gfield_header_item--icons),.gform_wrapper .gfield_list_group_item+.gfield_list_group_item{margin-left:0}
}
@media only screen and (max-width:641px){
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){line-height:2;min-height:32px}
.gform_wrapper textarea{line-height:1.5}
}
.gform_wrapper .gfield.gf_list_inline .gfield_checkbox,.gform_wrapper .gfield.gf_list_inline .gfield_radio,.gform_wrapper .gfield.gfield--choice-align-horizontal .gfield_checkbox,.gform_wrapper .gfield.gfield--choice-align-horizontal .gfield_radio{display:block}
.gform_wrapper .gfield.gf_list_inline .gfield_checkbox .gchoice,.gform_wrapper .gfield.gf_list_inline .gfield_radio .gchoice,.gform_wrapper .gfield.gfield--choice-align-horizontal .gfield_checkbox .gchoice,.gform_wrapper .gfield.gfield--choice-align-horizontal .gfield_radio .gchoice{display:inline-block;padding-inline-end:16px;vertical-align:top}
.gform_wrapper .gfield.gf_list_inline .gfield_checkbox .gchoice label,.gform_wrapper .gfield.gf_list_inline .gfield_radio .gchoice label,.gform_wrapper .gfield.gfield--choice-align-horizontal .gfield_checkbox .gchoice label,.gform_wrapper .gfield.gfield--choice-align-horizontal .gfield_radio .gchoice label{max-width:none}
.gform_wrapper .gsection.gf_scroll_text{background-color:#fff;border:1px solid #ccc;height:240px;overflow-x:hidden;overflow-y:scroll;padding:32px}
.gform_wrapper .gsection.gf_scroll_text .gsection_title{margin-top:0}
.gform_wrapper .gf_simple_horizontal{margin:0 auto;width:calc(100% - 16px)}
.gform_wrapper .gf_simple_horizontal .gform_body,.gform_wrapper .gf_simple_horizontal .gform_footer.top_label{display:table-cell;margin:0;padding:0;position:relative;vertical-align:middle}
.gform_wrapper .gf_simple_horizontal .gform_body{max-width:75%;width:auto}
.gform_wrapper .gf_simple_horizontal .gform_body .top_label{display:table;width:100%}
.gform_wrapper .gf_simple_horizontal .gform_body .top_label .gfield{display:table-cell;height:auto;padding-right:1em}
.gform_wrapper .gf_simple_horizontal .gform_body .top_label .gfield .large,.gform_wrapper .gf_simple_horizontal .gform_body .top_label .gfield .medium,.gform_wrapper .gf_simple_horizontal .gform_body .top_label .gfield .small{width:100%}
.gform_wrapper .gf_simple_horizontal .gfield,.gform_wrapper .gf_simple_horizontal .ginput_container{margin-top:0!important}
.gform_wrapper .gf_simple_horizontal .gform_footer.top_label{margin:0;max-width:25%;padding:0;text-align:left;width:auto}
.gform_wrapper .gf_simple_horizontal .gfield_description:not(.validation_message),.gform_wrapper .gf_simple_horizontal .gfield_label,.gform_wrapper .gf_simple_horizontal .ginput_complex label{display:block;height:1px;left:-9000px;overflow:hidden;position:absolute;top:0;width:1px}
.gform_wrapper .left_label .gfield:not(.gsection):not(.gfield_html):not(fieldset),.gform_wrapper .right_label .gfield:not(.gsection):not(.gfield_html):not(fieldset){display:flex;flex-wrap:wrap;justify-content:flex-end;width:100%}
.gform_wrapper .left_label .gfield_label,.gform_wrapper .right_label .gfield_label{margin:0;padding:0;width:30%}
.gform_wrapper .right_label .gfield_label{padding-right:1em;text-align:right}
.gform_wrapper .left_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons),.gform_wrapper .right_label div.gfield>div:not(.ui-resizable-handle):not(.gfield-admin-icons){width:70%}

/** Love Inc Child Theme Overrides */

.gform_wrapper input[type=color], .gform_wrapper input[type=date], .gform_wrapper input[type=datetime-local], .gform_wrapper input[type=datetime], .gform_wrapper input[type=email], .gform_wrapper input[type=month], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=search], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=time], .gform_wrapper input[type=url], .gform_wrapper input[type=week], .gform_wrapper select, .gform_wrapper textarea {
    border: none;
    background: none;
    border-bottom: 1px solid var(--wp--preset--color--contrast);
    padding: 0;
    font-family: var(--wp--preset--font-family--body-font);
    width: 100%;
}

.gform_wrapper input[type="submit"], .gform_wrapper input[type="button"] {
	color: var(--wp--preset--color--base);
	background-color: var(--wp--preset--color--primary);
	padding: var(--wp--preset--spacing--30) var(--wp--preset--spacing--50);
	font-size: var(--wp--preset--font-size--xx-small);
	font-family: var(--wp--preset--font-family--nav-font);
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	border: 1px solid transparent;
	box-sizing: border-box;
	cursor: pointer;
}

.gform_wrapper input[type="submit"]:hover, .gform_wrapper input[type="button"]:hover {
	background-color: transparent;
	color: var(--wp--preset--color--contrast);
	border: 1px solid var(--wp--preset--color--contrast);
}

.gchoice {
	align-items: center !important;
}

.gform_wrapper label:not(.gform-field-label--type-sub):not(.gchoice label):not(.gfield_consent_label), .gform_wrapper legend:not(.gchoice legend) {
	font-family: var(--wp--preset--font-family--heading-font);
    font-size: var(--wp--preset--font-size--x-large);
	text-transform: capitalize;
}

.gfield_consent_label {
	text-transform: none !important;
}

.gfield_consent_label a {
	text-decoration: underline;
}

.gform_wrapper label.gform-field-label--type-sub {
	letter-spacing: 0px;
	font-size: .6em !important;
}

.gform_wrapper .gform_fields {
	grid-row-gap: 2em;
}

#gform_wrapper_0 .gform_fields {
	grid-row-gap: 1em;
}

#gform_wrapper_0 .gfield-choice-input {
	margin-top: 0 !important;
}

#gform_wrapper_0 input[type="submit"] {
	margin-top: 20px;
	width: 100px;
	padding: 5px 0px !important;
	border: 1px solid transparent;
	box-sizing: border-box;
}


#gform_wrapper_0 input[type="submit"]:hover,
#gform_wrapper_0 input[type="button"]:hover {
	background-color: transparent;
	color: var(--wp--preset--color--contrast);
	border: 1px solid var(--wp--preset--color--contrast);
}

#gform_wrapper_0 input[type=password], #gform_0 input[type=text] {
	width: 300px;
	border: 1px solid #ddd;
}

#gform_wrapper_0 .gfield {
	display: grid;
	justify-content: center;
	text-align: center;
}

#gform_wrapper_0 .gform_footer {
	display: flex;
	justify-content: center;
	margin: 0;
}

#gform_wrapper_0 .gfield_required {
	display: none;
}

#gform_wrapper_0 .gfield_label {
	font-size: var(--wp--preset--font-size--xx-small);
	font-family: var(--wp--preset--font-family--nav-font);
	text-transform: uppercase;
	margin-bottom: 10px;
}

#gform_wrapper_0 .gform_wrapper .gfield-choice-input+label {
	max-width: unset;
}

#gform_wrapper_0 .gchoice.gchoice_3 {
	align-items: center
}


#gform_wrapper_0 .gchoice.gchoice_3 label {
    max-width: unset;
    vertical-align: baseline;
    font-size: var(--wp--preset--font-size--xx-small);
    font-family: var(--wp--preset--font-family--nav-font);
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-left: 5px;
}

.gform_show_password .dashicons {
    display: none;
}

.gform_show_password:has(.dashicons-hidden)::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23999' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M17.94 17.94A10.07 10.07 0 0 1 12 20c-7 0-11-8-11-8a18.45 18.45 0 0 1 5.06-5.94M9.9 4.24A9.12 9.12 0 0 1 12 4c7 0 11 8 11 8a18.5 18.5 0 0 1-2.16 3.19m-6.72-1.07a3 3 0 1 1-4.24-4.24'/%3E%3Cline x1='1' y1='1' x2='23' y2='23'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 5px;
}

.gform_show_password:has(.dashicons-visibility)::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23999' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M1 12s4-8 11-8 11 8 11 8-4 8-11 8-11-8-11-8z'/%3E%3Ccircle cx='12' cy='12' r='3'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 5px;
}